@charset "utf-8";
/* CSS Document */

html, body {
 	height: 100%;
  	margin: 0px;
	padding:0px;
	text-align:center;
	background-color:#faf6f6;
	color:#35303d;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}
 
.wrapper {
	min-height: 500px;
	height: auto !important;
	height: 100%;
	margin: 0 auto -6em;
	width:900px;
	margin:20px auto;
	text-align:left;
	padding:0px 80px;
	background-repeat:repeat-y;
}

.container {
	display:inline;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	background-color:#def09f;
}

#header {
	height:90px;
	width:840px;
}

#mainImage {
	height: 242px;
	width:840px;
	background-repeat:no-repeat;
	clear:both;
}

li {
	list-style-type: none;
}

a {
	text-decoration:none; 
	color:#818181;
}

a:hover {
	text-decoration:none; 
	color:#bebebe;
}
	
a.active {
	text-decoration:none; 
	color:#bebebe;
}

#bookAdd{
    float: left;
    margin: 10px 0 0 0px;
    padding: 20px 20px 20px 0px;
    width: 640px;
	height:20px;
}

#bedrooms{
	width:770px;
	float:left;
	padding:20px 7px 0 20px;
	height:100%;
	font-size:14px;
}

#bookings
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:800px;
border-collapse:collapse;
}
#bookings td, #bookings th 
{
font-size:1em;
border:1px solid #9c5c89;
padding:3px 7px 2px 7px;
color:#292929;
}
#bookings th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#856276;
color:#ffffff;
}
#bookings tr.alt td 
{
color:#000000;
background-color:#EAF2D3;
}

#galleryAdminFrame{
	padding:10px;
	margin-bottom:10px;
}

/* Menu - begin css tabs */

ul#tabnav { /* general settings */
text-align: left; /* set to left, right or center */
margin: 1em 0 1em 0; /* set margins as desired */
font: bold 13px verdana, arial, sans-serif; /* set font as desired */
border-bottom: 1px solid #98bf21; /* set border COLOR as desired */
list-style-type: none;
padding: 3px 10px 3px 10px; /* THIRD number must change with respect to padding-top (X) below */
}

ul#tabnav li { /* do not change */
display: inline;
}

body#tab1 li.tab1, body#tab2 li.tab2, body#tab3 li.tab3, body#tab4 li.tab4, body#tab5 li.tab5, body#tab6 li.tab6 { /* settings for selected tab */
border-bottom: 1px solid #fff; /* set border color to page background color */
background-color: #fff; /* set background color to match above border color */
}

body#tab1 li.tab1 a, body#tab2 li.tab2 a, body#tab3 li.tab3 a, body#tab4 li.tab4 a, body#tab5 li.tab5 a, body#tab6 li.tab6 a { /* settings for selected tab link */
background-color: #faf6f6; /* set selected tab background color as desired */
color: #000; /* set selected tab link color as desired */
position: relative;
top: 1px;
padding-top: 4px; /* must change with respect to padding (X) above and below */
}

ul#tabnav li a { /* settings for all tab links */
padding: 3px 4px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
border: 1px solid #98bf21; /* set border COLOR as desired; usually matches border color specified in #tabnav */
background-color: #EAF2D3; /* set unselected tab background color as desired */
color: #666; /* set unselected tab link color as desired */
margin-right: 0px; /* set additional spacing between tabs as desired */
text-decoration: none;
border-bottom: none;
}

ul#tabnav a:hover { /* settings for hover effect */
background: #fff; /* set desired hover color */
}

ul#tabnav li.current a {
	background-color: #faf6f6; /* set selected tab background color as desired */
	color: #000; /* set selected tab link color as desired */
	position: relative;
	top: 1px;
	padding-top: 4px; /* must change with respect to padding (X) above and below */
}

/* end css tabs */

/* Calendar booking display */

#calendar
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:900px;
border-collapse:collapse;
background-color:cacacc;
}
#calendar td, #calendar th 
{
font-size:1em;
border:1px solid #98bf21;
padding:1px 7px 1px 3px;
color:#292929;
height:30px;
width:100px;
}
#calendar th 
{
font-size:1.1em;
text-align:left;
padding-top:1px;
padding-bottom:1px;
background-color:#A7C942;
color:#ffffff;
}
#calendar tr.alt td 
{
color:#000000;
background-color:#EAF2D3;
}

.headings {
	background-color:#404041;
}

/* Individual booking display */

#bookings
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
#bookings td, #bookings th 
{
font-size:1em;
border:1px solid #98bf21;
padding:3px 7px 2px 7px;
color:#292929;
}
#bookings th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#A7C942;
color:#ffffff;
}
#bookings tr.alt td 
{
color:#000000;
background-color:#EAF2D3;
}

#reservationInfo{
	width:400px;
	padding: 10px;
	border:1px solid #9c5c89;
}


/* menu */

#nav {width:840px; height:30px: float: left; z-index:100;}
#nav ul { margin:0px; padding:0px;  margin-left:30px; }
#nav li {display:block; float:left; margin:0 0 7px 0; position:relative; border-right:1px solid #686868;}
#nav li a {margin:5px 32px 5px 32px; text-decoration:none; font-size:17px; color:#232323; display:block;}
#nav li a:hover {text-decoration:none; color:#747474;}
#nav li a.active {text-decoration:none; color:#232323;}


/* Room Rates Table/Calendar */

#minDatePicker{
	width:300px;
	height:50px;
	background:#fff;
	margin:10px 0;
	padding:10px;
	border:1px solid #98bf21;
}

#dateRange{
	width:700px;
	height:170px;
	background:#fff;
	margin:10px 0;
	padding:10px;
	border:1px solid #98bf21;
}

#datePicker{
	margin:10px 0;
	height:30px;
}

#dateSelector{
	margin:10px 0;
	height:30px;
}

#dateSelector a{
	color:#202122;
	background:#c6dbec;
	margin:5px 5px;
	padding:3px 5px;
	border:1px solid #98bf21;
}

#dateSelector a:hover{
	color:#fff;
}

/* Individual booking display */

#roomRates
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
max-width: 600px;
border-collapse:collapse;
}
#roomRates td, #roomRates th 
{
font-size:1em;
border:1px solid #98bf21;
padding:3px 7px 2px 7px;
color:#292929;
text-align: center;
}
#roomRates th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#A7C942;
color:#ffffff;
}
#roomRates tr
{
color:#000000;
background-color:#EAF2D3;
}

/* Footer */  
   
.footer, .push { /* see http://ryanfait.com/resources/footer-stick-to-bottom-of-page/ for footer troubleshooting */
	height: 6em;
	padding: 30px 0 0 0;
	overflow:hidden;
	clear:both;
}
